class CreateAdminAdminRoles < ActiveRecord::Migration[6.0]
  def change
    create_table :admin_admin_roles do |t|
      t.references :admin, index: true, foreign_key: true
      t.references :admin_role, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
